=== debian/changelog ===
r-bioc-scrnaseq (2.4.0+ds-3) unstable; urgency=high

  * skip tests that require flaky downloads

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Feb 2021 11:58:49 +0100

r-bioc-scrnaseq (2.4.0+ds-2) unstable; urgency=medium

  * Source-only upload.
  * Drop debian/tests/control: it duplicates the pkg-r-autopkgtests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 09:35:18 +0100

r-bioc-scrnaseq (2.4.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #982082)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 12:04:07 +0100
