=== debian/control ===
Source: r-bioc-scrnaseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-experimenthub,
               r-bioc-annotationhub,
               r-bioc-annotationdbi,
               r-bioc-ensembldb,
               r-bioc-genomicfeatures
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
Rules-Requires-Root: no

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.
