## r-bioc-scrnaseq 2.8.0+ds

=== DESCRIPTION ===
Package: scRNAseq
Title: Collection of Public Single-Cell RNA-Seq Datasets
Version: 2.8.0
Date: 2021-07-27
Authors@R: c(
    person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
    person("Michael", "Cole", role="aut"),
    person("Aaron", "Lun", role=c("ctb", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
    person("Alan", "O'Callaghan", role="ctb"),
    person("Jens", "Preussner", role="ctb"),
    person("Charlotte", "Soneson", role="ctb"),
    person("Stephany", "Orjuela", role="ctb"),
    person("Daniel", "Bunis", role="ctb"),
    person("Milan", "Malfait", role="ctb"))
Description: Gene-level counts for a collection of public scRNA-seq datasets,
    provided as SingleCellExperiment objects with cell- and gene-level metadata.
License: CC0
NeedsCompilation: no
Depends: SingleCellExperiment
Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
        SummarizedExperiment, ExperimentHub, AnnotationHub,
        AnnotationDbi, ensembldb, GenomicFeatures
Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
        rappdirs, tools
VignetteBuilder: knitr
Encoding: UTF-8
biocViews: ExperimentHub, ExperimentData, ExpressionData,
        SequencingData, RNASeqData, SingleCellData
BuildResaveData: no
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/scRNAseq
git_branch: RELEASE_3_14
git_last_commit: 1ce543c
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
Packaged: 2021-10-30 15:36:46 UTC; biocbuild
Author: Davide Risso [aut, cph],
  Michael Cole [aut],
  Aaron Lun [ctb, cre],
  Alan O'Callaghan [ctb],
  Jens Preussner [ctb],
  Charlotte Soneson [ctb],
  Stephany Orjuela [ctb],
  Daniel Bunis [ctb],
  Milan Malfait [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
