=== debian/changelog ===
r-bioc-scrnaseq (2.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:11:54 +0100

r-bioc-scrnaseq (2.6.1+ds-2) unstable; urgency=medium

  * extra_depends=r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 08:43:53 +0200

r-bioc-scrnaseq (2.6.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 20:59:31 +0200
