=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-annotationdbi,
                r-bioc-ensembldb,
                r-bioc-genomicfeatures
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
 Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
