## r-bioc-scrnaseq 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.8.0
-Date: 2021-07-27
+Version: 2.10.0
+Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -18,8 +18,8 @@
 NeedsCompilation: no
 Depends: SingleCellExperiment
 Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
-        SummarizedExperiment, ExperimentHub, AnnotationHub,
-        AnnotationDbi, ensembldb, GenomicFeatures
+        SummarizedExperiment, ExperimentHub (>= 2.3.4), AnnotationHub
+        (>= 3.3.6), AnnotationDbi, ensembldb, GenomicFeatures
 Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
         rappdirs, tools
 VignetteBuilder: knitr
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_14
-git_last_commit: 1ce543c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-30
-Packaged: 2021-10-30 15:36:46 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: b870e6c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-28
+Packaged: 2022-04-28 14:40:34 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],
