## r-bioc-scrnaseq 2.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.10.0
+Version: 2.12.0
 Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_15
-git_last_commit: b870e6c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
-Packaged: 2022-04-28 14:40:34 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 17840bb
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
+Packaged: 2022-11-03 15:26:17 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],
