=== debian/control ===
Source: r-bioc-scrnaseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-experimenthub (>= 2.3.4),
               r-bioc-annotationhub (>= 3.3.6),
               r-bioc-annotationdbi,
               r-bioc-ensembldb,
               r-bioc-genomicfeatures
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.
