=== debian/changelog ===
r-bioc-scrnaseq (2.14.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 21:55:10 +0200
