## r-bioc-scrnaseq 2.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.14.0
+Version: 2.16.0
 Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_17
-git_last_commit: 8e94fa9
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
-Packaged: 2023-04-27 15:28:58 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 0bc6ab5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
+Packaged: 2023-10-26 15:36:33 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],
