## r-bioc-scrnaseq 2.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.16.0
-Date: 2021-11-14
+Version: 2.18.0
+Date: 2024-04-25
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -17,23 +17,26 @@
 License: CC0
 NeedsCompilation: no
 Depends: SingleCellExperiment
-Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
-        SummarizedExperiment, ExperimentHub (>= 2.3.4), AnnotationHub
-        (>= 3.3.6), AnnotationDbi, ensembldb, GenomicFeatures
-Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
-        rappdirs, tools
+Imports: utils, methods, Matrix, BiocGenerics, S4Vectors, SparseArray,
+        DelayedArray, GenomicRanges, SummarizedExperiment,
+        ExperimentHub (>= 2.3.4), AnnotationHub (>= 3.3.6),
+        AnnotationDbi, ensembldb, GenomicFeatures, alabaster.base,
+        alabaster.matrix, alabaster.sce, gypsum, jsonlite, DBI, RSQLite
+Suggests: BiocStyle, knitr, rmarkdown, testthat, jsonvalidate,
+        BiocManager
 VignetteBuilder: knitr
 Encoding: UTF-8
 biocViews: ExperimentHub, ExperimentData, ExpressionData,
         SequencingData, RNASeqData, SingleCellData
 BuildResaveData: no
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_18
-git_last_commit: 0bc6ab5
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
-Packaged: 2023-10-26 15:36:33 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: f2f5eb7
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
+Packaged: 2024-05-02 15:22:00 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],
