=== debian/changelog ===
r-bioc-scrnaseq (2.18.0+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:39:34 +0200

r-bioc-scrnaseq (2.18.0+ds-1~1exp0) experimental; urgency=medium

  * d/control: fix homepage
  * Added patch to skip a test related to json valdidation.
    r-bioc-jsonvalidate is not yet in Debian, and the calls to that library in
    r-bioc-alabaster.base have been removed.
  * d/control: depend on the newer r-bioc-hdf5array for a fix related to the
    other failing tests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 09:56:38 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exr) experimental; urgency=medium

  * d/control: bump up some minimum versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:03:24 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exq) experimental; urgency=medium

  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:54:05 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exp) experimental; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:01:59 +0200
