=== debian/control ===
Source: r-bioc-scrnaseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/scRNAseq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment (>= 1.26.0),
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-sparsearray (>= 1.4.8),
               r-bioc-delayedarray (>= 0.30.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-experimenthub (>= 2.12.0),
               r-bioc-annotationhub (>= 3.12.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
               r-bioc-alabaster.matrix,
               r-bioc-alabaster.sce,
               r-bioc-gypsum (>= 1.0.1+ds-2~0exp1),
               r-cran-jsonlite,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-hdf5array (>= 1.32.0-1~0exp2)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-singlecellexperiment (>= 1.26.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-sparsearray (>= 1.4.8),
         r-bioc-delayedarray (>= 0.30.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-experimenthub (>= 2.12.0),
         r-bioc-annotationhub (>= 3.12.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
         r-bioc-gypsum (>= 1.0.1+ds-2~0exp1),
         r-bioc-hdf5array (>= 1.32.0-1~0exp2)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.
