## r-bioc-scrnaseq 2.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.18.0
-Date: 2024-04-25
+Version: 2.20.0
+Date: 2024-06-20
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -31,12 +31,12 @@
 BuildResaveData: no
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_19
-git_last_commit: f2f5eb7
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
-Packaged: 2024-05-02 15:22:00 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 40e3e5b
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
+Packaged: 2024-10-31 17:02:46 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],
